Activity log for bug #161962

Date Who What changed Old value New value Message
2007-11-11 07:46:43 Tomi Urankar bug added bug
2008-03-08 18:13:44 Jim Campbell bug added subscriber Xubuntu Website Team
2008-03-08 18:16:16 Jim Campbell xubuntu-meta: status New In Progress
2008-03-08 18:28:39 Jim Campbell xubuntu-meta: assignee xubuntu-website
2008-03-09 17:24:26 Vincent xubuntu-meta: status In Progress Fix Released
2008-03-09 17:24:26 Vincent xubuntu-meta: assignee xubuntu-website vinnl